@import url(https://fonts.googleapis.com/css?family=Roboto:300);

:root {
  --primary-color: #4caf50;
  --secondary-color: #ffffff;
  --terciary-color: #101a57;
  --bg-input: #f2f2f2;
  --bg-color: #76b852;
  --text-color-info: #b3b3b3;
  --font-family: "Roboto", sans-serif;
  --gradient-start: #8dc26f ;
}

body {
  font-family: var(--font-family);
}

.body-primary{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: var(--bg-color); /* fallback for old browsers */
  background: linear-gradient(
    90deg,
    var(--gradient-start) 0%,
    var(--bg-color) 50%
  );
}

#login-page {
  width: 360px;
  padding: 8% 0 0;
  margin: auto;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
}
.container-secondary {
  background: var(--secondary-color);
}
.elevation{
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.input {
  outline: 0;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.input-bg {
  background: var(--bg-input);
}

.btn {
  text-transform: uppercase;
  outline: 0;
  width: 100%;
  border: 0;
  padding: 15px;
  color: var(--secondary-color);
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.btn-primary {
  background: var(--primary-color);
}
.btn-secondary{
  background: var(--terciary-color);

}
.btn-terciary {
  background: var(--terciary-color);
}
.btn:hover,
.btn:active,
.btn:focus {
  background: var(--primary-color);
}
.form .msg {
  margin: 15px 0 0;
  font-size: 12px;
  text-decoration: none;

}
.msg-info{

  color: var(--text-color-info);
}
.msg-primary{
  color: var(--primary-color);
}

.form-register {
  display: none;
}
